{% for site in nginx_site_name %}
server {
        listen 80;
        root /var/www/{{ site }};
        server_name {{ site }};
        location / {
                    try_files $uri $uri/ =404;
        }
}
{% endfor %}
